<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta  name="viewport" content="minimum-scale=1, initial-scale=1, width=device-width, shrink-to-fit=no"/>
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="mobile-web-app-capable" content="yes">
    <title>Some Project</title>
    
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons" />
    <style>
        body {
            background-color: "#E5E5E5";
            padding: 0;
            margin: 0;
        }
    </style>
</head>
<body>
    <div id="container"></div>
</body>
</html>